<template>
  <div class="slds-m-top_medium slds-m-bottom_x-large">
    <div class="slds-p-around_medium lgc-bg">
      <lightning-button-menu alternative-text="Show menu" variant="border-filled" onselect={handleOnselect}>
        <lightning-menu-item value="showDetails" label="Show Details"></lightning-menu-item>
      </lightning-button-menu>
    </div>
  </div>
</template>